@import url("reset.css");
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,500,700,200);
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?21572789');
  src: url('../fonts/fontello.eot?21572789#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?21572789') format('woff'),
       url('../fonts/fontello.ttf?21572789') format('truetype'),
       url('../fonts/fontello.svg?21572789#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?21572789#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\e800'; margin: 0; } /* '' */
.icon-linkedin-squared:before { content: '\e801'; margin: 0; } /* '' */

body, html{
	width: 100%;
	height: 100%;
	background-image: url("../images/backbody.jpg");
	background-position: top center;
	font-size: 12px;
	font-family: 'Raleway', sans-serif;
}
.highlight { 
	background-color: red;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
	padding-left: 2px;
	padding-right: 2px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #FFFFFF;
}
a{
	text-decoration: none;
}
.wrapper{
	width: 960px;
	margin: 0 auto;
	padding-top: 132px;
}
.wrapper-footer{
	width: 960px;
	margin: 0 auto;
	padding-top: 0px;
}
.wrapper-header{
	width: 960px;
	margin: 0 auto;
}
.header{
	width: 100%;
	height: 130px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 100;
}
.footer-top{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	border-bottom: 1px solid #b3b3b3;
	height: 47px;
}
.footer-center{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
	height: 213px;
}
.footer-bottom{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
	height: 57px;
}
.footer-center-logo{
	float: left;
	width: 140px;
	margin-left: 20px;
	margin-top: 20px;
}
.footer-center-menu-about{
	float: left;
	width: 140px;
	margin-left: 20px;
	margin-top: 20px;
}
.footer-center-menu-solutions{
	float: left;
	width: 140px;
	margin-left: 70px;
	margin-top: 20px;
}
.footer-center-menu-industries{
	float: left;
	width: 140px;
	margin-left: 70px;
	margin-top: 20px;
}
.footer-center-menu-extras{
	float: right;
	width: 120px;
	margin-right: 20px;
	margin-top: 20px;
}
.footer-center-menu-about ul, .footer-center-menu-solutions ul, .footer-center-menu-industries ul, .footer-center-menu-extras ul{
	float: left;
	width: 100%;
}
.footer-center-menu-about ul li, .footer-center-menu-solutions ul li, .footer-center-menu-industries ul li{
	float: left;
	width: 100%;
	margin-top: 2px;
	margin-bottom: 2px;
}
.footer-center-menu-about ul li a, .footer-center-menu-solutions ul li a, .footer-center-menu-industries ul li a{
	color: #808080;
}
.footer-center-menu-about ul li a:hover, .footer-center-menu-solutions ul li a:hover, .footer-center-menu-industries ul li a:hover{
	color: #0d2d56;
}
.footer-center-menu-about ul li a p, .footer-center-menu-solutions ul li a p, .footer-center-menu-industries ul li a p{}
.footer-center-menu-about ul li:first-child, .footer-center-menu-solutions ul li:first-child, .footer-center-menu-industries ul li:first-child{
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 4px;
	margin-bottom: 8px;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-center-menu-about ul li:first-child a, .footer-center-menu-solutions ul li:first-child a, .footer-center-menu-industries ul li:first-child a{
	color: #0d2d56;
}
.footer-center-menu-about ul li:first-child a:hover, .footer-center-menu-solutions ul li:first-child a:hover, .footer-center-menu-industries ul li:first-child a:hover{
	color: #808080;
}


.footer-center-menu-extras ul li a p{}
.footer-center-menu-extras ul li{
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 6px;
	margin-bottom: 10px;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-center-menu-extras ul li:first-child{
	/*margin-bottom: 0;*/
}
.footer-center-menu-extras ul li a{
	color: #0d2d56;
}
.footer-center-menu-extras ul li a:hover{
	color: #808080;
}
.footer-center-menu-extras ul li.extras-linkedin{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.footer-center-menu-extras ul li.extras-linkedin p{
	margin-top: 4px;
	margin-left: 4px;
	float: left;

}
.footer-logo-linkedin{
	float: left;
	background-image: url(../images/footer-logo-linkedin.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
}
.footer-logo-linkedin img{
	float: left;
	width: 100%;
}
.footer-center-menu-extras ul li.extras-twitter{
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.footer-center-menu-extras ul li.extras-twitter p{
	margin-top: 4px;
	margin-left: 4px;
	float: left;

}
.footer-logo-twitter{
	float: left;
	background-image: url(../images/footer-logo-twitter.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	margin-left: 8px;
}
.footer-logo-twitter img{
	float: left;
	width: 100%;
}
.footer-bottom-copy{
	float: left;
	color: #808080;
	margin-top: 24px;
}
.footer-bottom-powered{
	float: right;
	color: #808080;
	margin-top: 14px;
	width: 190px;
}
.footer-bottom-powered-texto{
	float: left;
	margin-top: 10px;
}
.footer-bottom-powered-logo{
	float: right;
}

.logo-header{
	float: left;
	margin-top: 45px;
}
.logo-header img{
	float: left;
}
.menu-header{
	float: left;
}
.menu-header ul{
	float: left;
}
.menu-header ul li{
	float: left;
}
.menu-header ul li a{
	width: 143px;
	float: left;
	font-weight: 500;
	color: #999999;
	height: 70px;
	padding-top:51px;
	text-transform: uppercase;
}
.menu-header ul li p{
	width: 100%;
	line-height: 36px;
	text-align: center;
	border-left: 1px solid #CCCCCC;
}
.menu-header ul li:last-child p{
	border-right: 1px solid #CCCCCC;
}
.menu-header ul li .borderBottom{
	width: 100%;
	height: 4px;
	float: left;
	border-left: 1px solid #FFFFFF;
}
.backNaranja{
	background-color: #f98918;
}
.backAzul{
	background-color: #0071bc;
}
.backCeleste{
	background-color: #6fb7d6;
}
.backVerde{
	background-color: #39b54a;
}
.backAmarillo{
	background-color: #fbdb1b;
}
.backVioleta{
	background-color: #b73185;
}
.textoAzul{
	color: #2176aa;
}
.bandaLogo{
	background-color: #6fb7d6;
    float: left;
    height: 4px;
    width: 240px;
    border-right: 1px solid #ffffff;
}
.banda-soluciones{
	background-color: #39b54a;
    float: left;
    height: 4px;
    width: 142px;
    border-left: 1px solid #ffffff;
}
.banda-clientes{
	background-color: #b73185;
    float: left;
    height: 4px;
    width: 143px;
    border-left: 1px solid #ffffff;
}
.banda-newsletter{
	background-color: #0071bc;
    float: left;
    height: 4px;
    width: 143px;
    border-left: 1px solid #ffffff;
}
.banda-unite{
	background-color: #f98918;
    float: left;
    height: 4px;
    width: 143px;
    border-left: 1px solid #ffffff;
}
.banda-contacto{
	background-color: #fbdb1b;
    float: left;
    height: 4px;
    width: 143px;
    border-left: 1px solid #ffffff;
}
#acerca, #informacion, #mvv, #equipo, #oficinas, #soluciones, #industrias, #contacto, #unete, #newsletter{
	width: 100%;
	float: left;
	/*height: 400px;*/
	background-color: #CCCCCC;
}
div#acerca{
	background-color: #f98918;
	height: 620px;
}
div#informacion{
	background-color: #1d5e9e;
	background-image: url("../images/background-contenidos.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 698px;
}
div#mvv{
	background-color: #e6e6e6;
	/*height: 420px;*/
	border-bottom: 1px solid #cfcfcf;
}
div#equipo{
	/*background-color: #39b54a;
	height: 1200px;*/
}
div#oficinas{
	background-color: #1d5e9e;
	background-image: url("../images/background-contenidos1.jpg");
	background-position: bottom left;
	background-repeat: no-repeat;
	/*height: 390px;*/
}
div#soluciones{
	background-color: #5dae04;
}
div#industrias{
	background-color: #b31377;
}
div#contacto{
	background-color: #f2b616;
}
div#unete{
	background-color: #f5891b;
}
div#newsletter{
	background-color: #1a70ad;
}
.containerIzquierda{
	float: left;
	width: 240px;
	
}
.containerDerecha{
	float: left;
	width: 720px;
	
}
.containerIzquierdaEquipo{
	float: left;
	width: 170px;
	height: 1330px;
}
.containerDerechaEquipo{
	float: left;
	/*width: 790px;*/
	width: 100%;
	
}
.containerBackAzul{
	background-color: #183257;
	/*background-color: #1e4267;*/
}
.containerBackBlanco{
	background-color: #FFFFFF;
}
.submenu-acerca{
	float: left;
	width: 100%;
	height: 50px;
	background-color: #1d5e9e;
}
.submenu-acerca-izquierda{
	float: left;
	width: 240px;
}
.submenu-acerca-derecha{
	float: left;
	width: 720px;
}
.submenu-acerca ul{
	float: left;
}
.submenu-acerca ul li{
	float: left;
}
.submenu-acerca ul li a{
	color: #FFFFFF;
	height: 50px;
	width: 179px;
	float: left;
	font-weight: 700;
	border-right: 1px solid #FFFFFF;
}
.submenu-acerca ul li a:hover{
	background-color: #CCCCCC;
}
.submenu-acerca ul li .equipo p{
	margin-top: 19px;
}
.submenu-acerca ul li:last-child a{
	border-right: 0px;
	border-right: none;
	width: 180px;
}
.submenu-acerca ul li p{
	float: left;
	margin-top: 12px;
	margin-left: 30px;
	line-height: 14px;
	text-transform: uppercase;
}
.titulo-submenu{
	float: left;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 16px;
	margin-left: 40px;
	font-weight: 600;
	text-transform: uppercase;
}
.header-acerca{
	float: left;
	width: 100%;
	height: 335px;
	background-image: url("../images/img-acerca.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.contenidos-acerca{
	float: left;
	height: 235px;
}
.acerca-mundo{
	float: left;
	height: 235px;
}
.acerca-mundo img{
	float: left;
	margin-top: 48px;
}
.acerca-descripcion{
	float: left;
	width: 100%;
	height: 235px;
}
.acerca-descripcion-texto{
	float: left;
	font-size: 21px;
	line-height: 24px;
	color: #919191;
	padding-left: 42px;
	padding-right: 42px;
	font-weight: 300;
	margin-top: 64px;
}
.acerca-descripcion-texto .destaca{
	font-weight: 600;
	color: #2275ae;
}
.informacion-izquierda{
	float: left;
	width: 662px;
}
.informacion-derecha{
	float: right;
	width: 298px;
}
.informacion-descripcion{
	float: left;
	width: 100%;
}
.informacion-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 116px;
	padding-right: 42px;
	margin-top: 73px;
}
.informacion-descripcion-texto{
	color: #FFFFFF;
	font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    padding-left: 116px;
	padding-right: 62px;
	margin-top: 50px;
}
.mvv-descripcion-titulo{
	color: #1d5e9e;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 90px;
	padding-right: 42px;
	margin-top: 73px;
}
.mvv-descripcion-texto{
	color: #b3b3b3;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 50px;
}
.equipo-imagen{
	float: left;
	width: 100%;
	height: 234px;
	overflow: hidden;
}
.equipo-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-nuestroequipo.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.equipo-imagen-sombra{
	float: left;
	width: 100%;
	height: 234px;
	background-image: url("../images/img-equipo-sombra.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.equipo-descripcion{
	float: left;
	width: 100%;
	background-color: #1d5e9e;
	height: 230px;
	padding-bottom: 20px;
}
.equipo-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 70px;
	padding-right: 70px;
	margin-top: 43px;
}
.equipo-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 70px;
	padding-right: 70px;
	margin-top: 34px;
}
.equipo-integrantes{
	float: left;
	width: 100%;
	background-color: #1e4267;
	display: none;
}
.equipo-boton-conozcanos{
	border-top: 1px solid #4a7eb1;
    float: left;
    margin-left: 70px;
    margin-top: 30px;
    width: 820px;

}
.equipo-boton-conozcanos a{
	float: left;
	width: 100%;
	height: 40px;
	color: #ffffff;
	background-image: url("../images/flechita-conzcanos.png");
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 6px;
}
.equipo-boton-conozcanos a:hover{
	color: #1e97d1;
	
}
.equipo-boton-conozcanos a.cerrarconozcanos{
	background-image: url("../images/flechita-conzcanos.png");
	background-position: right -32px;
	background-repeat: no-repeat;
}

.equipo-boton-conozcanos p{
	
    float: left;
    font-size: 18px;
    margin-left: 4px;
    margin-top: 12px;
    font-weight: 600;
}

.equipo-boton-conozcanos-mexico{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    height: 66px;
    width: 100%;
	background-color: #e9e9e9;
}
/*.equipo-boton-conozcanos-mx{
    float: left;
    margin-left: 70px;
    margin-top: 7px;
    width: 820px;

}*/
.equipo-boton-conozcanos-mx{
    float: left;
    margin-left: 70px;
    margin-top: 7px;
    width: 820px;
	
	/*float: left;
	width: 100%;
	height: 40px;
	color: #1e77a9;
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 12px;*/
}

.equipo-boton-conozcanos-mx a{
	float: left;
	width: 100%;
	height: 40px;
	color: #1e77a9;
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 6px;
}
.equipo-boton-conozcanos-mx a.cerrarconozcanosmx{
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right -32px;
	background-repeat: no-repeat;
}
.equipo-boton-conozcanos-mx a:hover{
	color: #1e97d1;
	
}
.equipo-boton-conozcanos-mx a.cerrarconozcanos{
	background-image: url("../images/flechita-conzcanos.png");
	background-position: right -32px;
	background-repeat: no-repeat;
}

.equipo-boton-conozcanos-mx p{
	
    float: left;
    font-size: 18px;
    margin-left: 4px;
    margin-top: 12px;
    font-weight: 600;
}


.equipo-boton-conozcanos-sudamerica{
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    height: 66px;
    width: 100%;
	background-color: #f2f2f2;
}
.equipo-boton-conozcanos-sud{
    float: left;
    margin-left: 70px;
    margin-top: 7px;
    width: 820px;
	
	/*float: left;
	width: 100%;
	height: 40px;
	color: #1e77a9;
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 12px;*/
}
.equipo-boton-conozcanos-sud a{
	float: left;
	width: 100%;
	height: 40px;
	color: #1e77a9;
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right 16px;
	background-repeat: no-repeat;
	margin-top: 6px;
}
.equipo-boton-conozcanos-sud a.cerrarconozcanossud{
	background-image: url("../images/flechita-conzcanos-azul.png");
	background-position: right -32px;
	background-repeat: no-repeat;
}
.equipo-boton-conozcanos-sud a:hover{
	color: #1e97d1;
	
}
.equipo-boton-conozcanos-sud a.cerrarconozcanos{
	background-image: url("../images/flechita-conzcanos.png");
	background-position: right -32px;
	background-repeat: no-repeat;
}

.equipo-boton-conozcanos-sud p{
	
    float: left;
    font-size: 18px;
    margin-left: 4px;
    margin-top: 12px;
    font-weight: 600;
}
.equipo-integrantes-icono{
	float: left;
	height: 235px;
}
.equipo-integrantes-icono img{
	float: left;
	margin-top: 10px;
}
.equipo-integrantes-lista{
	float: left;
	width: 100%;
	background-color: #f2f2f2;
}
.equipo-integrantes-item{
	float: left;
	width: 100%;
	height: 190px;
}
.equipo-integrantes-back{
	background-color: #e9e9e9;
}
.equipo-integrante{
	float: left;
	width: 360px;
	margin-top: 20px;
}
.equipo-integrante a{
	float: left;
    height: 152px;
    width: 400px;
}
.equipo-integrante-izquierda-margin{
	margin-left: 70px;
}
.equipo-integrante-derecha-margin{
	margin-left: 30px;
}
.equipo-integrante-izquierda-width{
	width: 400px;
}
.equipo-integrante-derecha-width{
	width: 400px;
}
.equipo-integrante-imagen{
	float: left;
	width: 152px;
	height: 152px;
}
.equipo-integrante-descripcion{
	float: left;
	margin-left: 16px;
    margin-top: 64px;
    width: 180px;
}
.equipo-integrante-descripcion-derecha-width{
	width: 215px;
}
.equipo-integrante-descripcion-izquierda-width{
	width: 180px;
}
.equipo-integrante-nombre{
	float: left;
	width: 100%;
	color: #333333;
	font-weight: 700;
	font-size: 17px;
	line-height: 18px;
}
.equipo-integrante-posicion{
	float: left;
	width: 100%;
	color: #6fb7d6;
	font-weight: 400;
	font-size: 13px;
	line-height: 14px;
}
.equipo-integrante-nombre p{
	float: left;
}
.equipo-noequipo{
	float: left;
	width: 330px;
	height: 130px;
	margin-top: 10px;
}
.equipo-noequipo img{
	float: left;
	width: 100%;
}
.box-data{
	position: absolute;
	width: 276px;
	margin-left: 144px;
	display: none;
}
.box-data-arrow-left{
	width: 16px;
	height: 34px;
	float: left;
	background-image: url("../images/arrow-globo.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 60px;
}
.box-data-close{
	height: 29px;
    margin-left: 256px;
    margin-top: -8px;
    position: absolute;
    width: 30px;
}
.box-data-close a{
	float: left;
	width: 30px;
	height: 29px;
	background-image: url("../images/ui-boxequipo.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.box-data-close a:hover{
	background-position: 0px -29.5px;
}

.box-data-contenedor{
	float: right;
	width: 260px;
	background-color: #2e95be;
	min-height: 153px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.box-data-contenedor-textos{
	float: left;
    margin-left: 20px;
    width: 214px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.box-data-contenedor-nombre{
	float: left;
}
.box-data-contenedor-nombre p{
	float: left;
	width: 100%;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 20px;
	line-height: 22px;
}
.box-data-contenedor-posicion{
	float: left;
	width: 100%;
	color: #9fdbe6;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
}
.box-data-contenedor-descripcion{
	float: left;
	width: 100%;
	color: #ffffff;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	margin-top: 20px;
}
.box-data-acciones{
	float: left;
	width: 100%;
	margin-top: 20px;
}
.box-data-contenedor-linkedin{
	float: right;
	margin-right: 10px;
}
.box-data-contenedor-linkedin a{
	float: left;
	width: 27px;
	height: 26px;
	background-image: url("../images/ui-boxequipo.png");
	background-position: 0 -67px;
	background-repeat: no-repeat;
}
.box-data-contenedor-linkedin a:hover{
	background-position: 0px -93px;
}

.box-data-contenedor-mail{
	float: right;
}
.box-data-contenedor-mail a{
	background-image: url("../images/ui-boxequipo.png");
    background-position: -27px -66px;
    background-repeat: no-repeat;
    float: left;
    height: 27px;
    width: 47px;
}
.box-data-contenedor-mail a:hover{
	background-position: -27px -93px;
}

.icono-arrow-nombre{
	float: left;
	width: 8px;
	height: 12px;
	margin-left: 5px;
	margin-top: 3px;
	background-image: url("../images/icono-arrow-nombre.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.oficinas-izquierda{
	float: left;
	width: 640px;
}
.oficinas-derecha{
	float: right;
	width: 320px;
}
.oficinas-descripcion-bottom{
	float: left;
	width: 100%;
	margin-bottom: 80px;
}
.oficinas-descripcion{
	float: left;
	width: 100%;
	margin-bottom: 0px;
}
.oficinas-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 70px;
	padding-right: 42px;
	margin-top: 73px;
}
.oficinas-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 42px;
	margin-top: 50px;
}
.box-newsletter{
	float: left;
	width: 100%;
	background-image: url("../images/transparenciaNews.png");
	background-position: 0px 0px;
	background-repeat: repeat;
	height: 335px;
}
.box-newsletter-imagen{
	float: left;
	margin-left: 34px;
	margin-top: 30px;
}
.box-newsletter-acciones{
	float: left;
	width: 100%;
}
.box-newsletter-acciones a{
	float: left;
	color: #FFFFFF;
	background-color: #1a70ad;
	width: 166px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	margin-left: 36px;
	margin-top: 20px;
	font-weight: 500;
}
.box-newsletter-acciones a:hover{
	background-color: #6fb7d6;
}
.bandasMenu{
	float: left;
	width: 100%;
}
.bt-next{
	width: 73px;
	height: 73px;
	position: absolute;
	z-index: 10;
}
.bt-next a{
	float: left;
	width: 73px;
	height: 73px;
	background-image: url("../images/bt-next.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.bt-next a:hover{}

.bt-next-acerca{
	margin-left: 970px;
    margin-top: 630px;
}
.bt-next-informacion{
	margin-left: 970px;
    margin-top: 10px;
}
.bt-next-mvv{
	margin-left: 970px;
    margin-top: 10px;
}
.bt-next-equipo{
	margin-left: 970px;
    margin-top: 10px;
}
.bt-next-oficinas{
	margin-left: 970px;
    margin-top: 10px;
}


.bt-back{
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 10;
}
.bt-back a{
	float: left;
	width: 50px;
	height: 50px;
	background-image: url("../images/bt-back.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.bt-back a:hover{}
.bt-back-default{
	margin-left: 982px;
    margin-top: 90px;
}
.bt-back-last{
	margin-left: 982px;
    margin-top: 10px;
}
.mvv-box1{
	width: 780px;
	height: 156px;
	margin: 0 auto;
	margin-top: 30px;
	background-image: url("../images/img-back-mvv1.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.mvv-box1 p{
	color: #999999;
    float: left;
    font-size: 17px;
    line-height: 20px;
    margin-left: 190px;
    margin-top: 54px;
    width: 550px;
}
.mvv-box1 p .destaca{
	color: #1f5e9b;
}

.mvv-box2{
	width: 780px;
	height: 156px;
	margin: 0 auto;
	background-image: url("../images/img-back-mvv2.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.mvv-box2 p{
	color: #999999;
    float: left;
    font-size: 17px;
    line-height: 20px;
    margin-left: 50px;
    margin-top: 62px;
    width: 550px;
}
.mvv-box2 p .destaca{
	color: #1f5e9b;
}
.mvv-titulo-valores{
	width: 780px;
	margin: 0 auto;
	margin-top: 20px;
}
.mvv-titulo-valores p{
	float: left;
	width: 100%;
	text-align: center;
	
	color: #1d5e9e;
    font-size: 21px;
    font-weight: 600;
    line-height: 24px;
}
.mvv-grafico{
	float: left;
    margin-top: 20px;
    margin-left: 110px;
    margin-bottom: 80px;
    width: 780px;
}
.mvv-grafico img{
	float: right;
}

.oficinas-headquarter-titulo{
	font-size: 21px;
	color: #FFFFFF;
	margin-left: 90px;
	width: 806px;
	float: left;
	margin-top: 30px;
}
.oficinas-headquarter-lista{
	color: #ffffff;
    float: left;
    font-size: 18px;
    line-height: 22px;
    margin-left: 128px;
    margin-top: 10px;
    width: 770px;
}
.oficinas-imagen-mundo{
	float: left;
	margin-left: 30px;
	margin-top: 60px;
}
.oficinas-box-divisiones{
	float: left;
	margin-top: 76px;
	margin-left: 30px;
}
.oficinas-box-division{
	float: left;
	width: 250px;
	margin-bottom: 30px;
	
}
.oficinas-division-icono{
	float: left;
	width: 32px;
	height: 32px;
}
.oficinas-division-items{
	float: left;
	margin-left: 6px;
}
.oficinas-division-item-titulo{
	font-size: 18px;
	line-height: 24px;
	color: #FFFFFF;
}
.oficinas-division-item-location{
	color: #94d5db;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 6px;
    margin-top: 6px;
}
.ico-titulo-headquarter{
	float: left;
}
.ico-titulo-headquarter-texto{
	float: left;
	margin-top: 6px;
	margin-left: 6px;
}
.texto-soluciones-grafico{
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}
.texto-soluciones-grafico img{
	width: 100%;
}
.soluciones-grafico{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
}
.soluciones-grafico-contenedor{
	float: left;
	width: 867px;
	/*height: 600px;*/
	margin-left: 46px;
	margin-top: 40px;
}
.soluciones-grafico-contenedor img{
	float: left;
	width: 100%;
}
.soluciones-listado{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
}
.soluciones-descripcion{
	float: left;
	width: 100%;
}
.soluciones-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 43px;
}
.soluciones-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 34px;
	margin-bottom: 50px;
}
.soluciones-descripcion-imagen{
	float: left;
	width: 100%;
	height: 234px;
	background-color: #CCCCCC;
}
.soluciones-listado-especializaciones-item{
	float: left;
	width: 100%;
}
.soluciones-listado-especializaciones-titulo{
	float: left;
    margin-left: 116px;
    margin-top: 50px;
    width: 720px;
    font-size: 21px;
	line-height: 23px;
	color: #5dae04;
	font-weight: 600;
}
.soluciones-listado-especializaciones{
	float: left;
    margin-left: 116px;
    margin-top: 30px;
    margin-bottom: 80px;
    width: 720px;
}

.especializaciones-item-boton{
	float: left;
	width: 100%;
	min-height: 40px;
	border-top: 1px solid #CCCCCC;
}
.especializaciones-item-boton p{
	float: left;
	font-size: 18px;
	line-height: 20px;
	color: #5dae04;
	margin-top: 10px;
	font-weight: 600;
}
.especializaciones-item-texto{
	float: left;
	width: 100%;
	color: #808080;
	font-size: 16px;
	line-height: 20px;
	display: none;
}
.flecha-verde{
	float: right;
	background-image: url("../images/flechasdesplegables.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 22px;
	height: 12px;
	margin-top: 16px;
	margin-right: 6px;
}
.especializaciones-item-contacto{
	float: left;
	width: 100%;
	height: 92px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #cfcfcf;
}
.especializaciones-item-contacto-imagen{
	float: left;
	width: 121px;
	height: 121px;
	margin-left: 18px;
    margin-top: 18px;
}
.especializaciones-item-contacto-imagen img{
	float: left;
	width: 100%;
}
.especializaciones-item-contacto-datos{
	float: left;
    margin-left: 40px;
    margin-top: 18px;
    width: 550px;
}
.especializaciones-item-contacto-accesos{
    float: right;
    margin-left: 470px;
    margin-top: 15px;
    position: absolute;
    width: 210px;
    z-index: 10;
}
.especializaciones-item-contacto-datos-titulo{
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 20px;
	color: #5dae04;
}
.especializaciones-item-contacto-datos-nombre{
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 19px;
	font-weight: 700;
	color: #333333;
}
.especializaciones-item-contacto-datos-posicion{
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 17px;
	color: #5dae04;
}
.especializaciones-item-contacto-accesos{}
.especializaciones-item-contacto-accesos a{
	float: right;
	margin-left: 6px;
}
.especializaciones-item-contacto-accesos a:hover{}

.especializaciones-item-contacto-accesos a span{
	font-size: 60px;
	font-weight: 400;
	color: #5dae04;
}
.especializaciones-item-contacto-accesos a:hover span{
	color: #1e77a9;
}
.texto-verde{
	color: #5dae04;
}







.industrias-listado{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
}
.industrias-descripcion{
	float: left;
	width: 100%;
}
.industrias-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 43px;
}
.industrias-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 34px;
	margin-bottom: 50px;
}
.industrias-descripcion-imagen-home{
	background-color: #e6e6e6;
    float: left;
    width: 100%;
}
.industrias-descripcion-imagen{
	background-color: #e6e6e6;
    float: left;
    width: 100%;
}
.industrias-descripcion-imagen img{
	float: left;
	margin-left: 90px;
	margin-top: 40px;
}
.industrias-listado-especializaciones-titulo{
	float: left;
    margin-left: 116px;
    margin-top: 50px;
    width: 720px;
    font-size: 21px;
	line-height: 23px;
	font-weight: 600;
	color: #b31377;
}
.industrias-listado-especializaciones{
	float: left;
    margin-left: 116px;
    margin-top: 30px;
    margin-bottom: 80px;
    width: 720px;
}
.industrias-item-boton{
	float: left;
	width: 100%;
	min-height: 40px;
	border-top: 1px solid #CCCCCC;
}
.last{
	border-bottom: 1px solid #CCCCCC;
}
.industrias-item-boton p{
	float: left;
	font-size: 18px;
	line-height: 20px;
	color: #b31377;
	margin-top: 10px;
	font-weight: 600;
}
.industrias-item-texto{
	float: left;
	width: 100%;
	color: #808080;
	font-size: 16px;
	line-height: 20px;
}
.flecha-violeta{
	float: right;
	background-image: url("../images/flechasdesplegables.png");
	background-repeat: no-repeat;
	background-position: 0px -25px;
	width: 22px;
	height: 12px;
	margin-top: 16px;
	margin-right: 6px;
}
.industrias-item-imagen{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
}
.industrias-item-imagen img{
	float: left;
	width: 100%;
}
.industrias-listado-item{
	float: left;
	width: 100%;
}

.box-item-industrias{
	display: none;
}
.contacto-contenedor{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
}
.contacto-izquierda{
	float: left;
	width: 300px;
	margin-top: 40px;
}
.contacto-derecha{
	float: left;
	width: 660px;
	margin-top: 40px;
}
.contacto-logo{
	float: right;
	margin-right: 12px;
}
.formulario-contacto{
	float: left;
	margin-left: 20px;
	margin-top: 26px;
	margin-bottom: 80px;
}
.formulario-contacto-field{
	float: left;
	width: 100%;
}
.formulario-contacto-field label{
	float: left;
	color: #999999;
	font-size: 16px;
	line-height: 16px;
	margin-top: 0px;
}
.formulario-contacto-field input{
	float: left;
}
.formulario-contacto-field input[type="radio"]{
	margin-right: 10px;
}
.formulario-margin{
	margin-bottom: 4px;
}
.formulario-margin-title{
	margin-bottom: 10px;
}
.formulario-margin-title1{
	margin-top: 34px;
	margin-bottom: 16px;
}
.formulario-titulo{
	float: left;
	width: 100%;
	color: #f2b616;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
}
.formulario-titulo-referencia{
	float: left;
	width: 100%;
	color: #f2b616;
	font-size: 16px;
	line-height: 18px;
}
.formulario-contacto-field-line{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.formulario-contacto-field-line label{
	float: left;
	color: #999999;
	font-size: 16px;
	line-height: 16px;
	margin-top: 0px;
	width: 100%;
}
.formulario-contacto-field-line input[type=text]{
	float: left;
	width: 410px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #999999;
	font-size: 13px;
	margin-top: 4px;
}
.formulario-contacto-field-line textarea{
	float: left;
	width: 410px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #999999;
	font-size: 13px;
	margin-top: 4px;
	height: 100px;
}
.formulario-acciones{
	float: left;
	width: 100%;
}
.formulario-acciones-enviar{
	float: left;
}
.formulario-acciones-enviar a{
	float: left;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: 600;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f5891b;
}
.formulario-acciones-enviar a:hover{
	background-color: #6fb7d8;
}

.formulario-acciones-borrar{
	float: left;
	margin-left: 10px;
}
.formulario-acciones-borrar a{
	float: left;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: 600;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #cfcfcf;
}
.formulario-acciones-borrar a:hover{
	background-color: #6fb7d8;
}
.unete-proximamente{
	float: left;
	width: 100%;
}
.unete-proximamente p{
	color: #f5891b;
    float: left;
    font-size: 21px;
    font-weight: 600;
    margin-left: 113px;
    margin-top: 60px;
}
.unete-iframe{
	float: left;
	width: 100%;
	/*height: 490px;*/
	height: 140px;
	overflow: hidden;
	background-color: #e6e6e6;
}
.unete iframe{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.unete-descripcion{
	float: left;
	width: 100%;
}
.unete-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 43px;
}
.unete-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 34px;
	margin-bottom: 50px;
}
.unete-descripcion-imagen{
	float: left;
	width: 100%;
	height: 234px;
	background-color: #CCCCCC;
}

.submenu-header{
	position: absolute;
}
#submenu-soluciones{
	display: none;
	width: 142px;
	margin-left: 242px;
	text-transform: uppercase;
	border-bottom: 1px solid #39b54a;
}
#submenu-soluciones .botontop, #submenu-industrias .botontop{
	float: left;
	width: 100%;
	height: 134px;
}
#submenu-industrias{
	display: none;
	width: 143px;
	margin-left: 385px;
	text-transform: uppercase;
	border-bottom: 1px solid #b73185;
}
.submenu-header ul{
	float: left;
	width: 100%;
	/*margin-top: 134px;*/
	background-color: #FFFFFF;
}
.submenu-header ul li{
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
}
#submenu-soluciones ul li a p{
	color: #808080;
	font-size: 9px;
	line-height: 34px;
	font-weight: 500;
	float: left;
	margin-left: 10px;
}
#submenu-soluciones ul li a:hover p{
	color: #FFFFFF;
}
#submenu-soluciones ul li a{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
#submenu-soluciones ul li a:hover{
	background-color: #39b54a;
}

#submenu-industrias ul li a p{
	color: #808080;
	font-size: 9px;
	line-height: 34px;
	font-weight: 500;
	float: left;
	margin-left: 10px;
}
#submenu-industrias ul li a:hover p{
	color: #FFFFFF;
}
#submenu-industrias ul li a{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
#submenu-industrias ul li a:hover{
	background-color: #b73185;
}


.newsletter-imagen{
	float: left;
	width: 100%;
	height: 234px;
	overflow: hidden;
}
.newsletter-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-suscripcion.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.newsletter-imagen-sombra{
	float: left;
	width: 100%;
	height: 234px;
	background-image: url("../images/img-equipo-sombra.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.newsletter-descripcion{
	float: left;
	width: 100%;
}
.newsletter-descripcion-titulo{
	color: #FFFFFF;
	font-size: 21px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 43px;
}
.newsletter-descripcion-texto{
	color: #FFFFFF;
	font-size: 19px;
    font-weight: 300;
    line-height: 22px;
    padding-left: 116px;
	padding-right: 116px;
	margin-top: 34px;
	margin-bottom: 50px;
}
.newsletter-descripcion-imagen{
	float: left;
	width: 100%;
	height: 234px;
	background-color: #CCCCCC;
}
.newsletter-formulario-fileds{
	float: left;
	margin-left: 92px;
	margin-top: 30px;
	margin-bottom: 100px;
}
.newsletter-formulario{
	float: left;
	width: 606px;
	/*background-color: #CCC;*/
}
.newsletter-derecha{
	float: left;
	width: 200px;
	/*background-color: #666;*/
}
.newsletter-formulario-contenedor{
	float: left;
	width: 100%;
	background-image: url("../images/background-contenidos.png");
	background-position: bottom left;
	background-repeat: no-repeat;
}
.newsletter-formulario-titulo{
	float: left;
	width: 100%;
	margin-top: 90px;
	margin-bottom: 20px;
}
.newsletter-formulario-titulo p{
	float: left;
	margin-left: 190px;
	font-size: 22px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: 600;
}
.newsletter-formulario-field{
	float: left;
	width: 100%;
	margin-top: 4px;
	margin-bottom: 4px;
}
.newsletter-formulario-field label{
	float: left;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 16px;
	margin-top: 10px;
	width: 90px;
	text-align: right;
	margin-right: 10px;
}
.newsletter-formulario-field input[type=text]{
	float: left;
	width: 360px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #999999;
	font-size: 13px;
	margin-top: 4px;
}
.newsletter-acciones{
	float: left;
	margin-top: 20px;
}
.newsletter-acciones a{
	float: left;
	width: 200px;
	text-align: center;
	line-height: 40px;
	background-color: #094484;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
}
.newsletter-acciones a:hover{
	background-color: #6fb7d6;
}

.newsletter-iconomail{
	float: left;
	margin-top: 28px;
}
.newsletter-iconomail img{
	float: left;
	margin-left: 16px;
}
.notification-container{
	background-image: url("../images/negro-transp.png");
	background-position: 0px 0px;
	background-repeat: repeat;
    height: 474px;
    position: absolute;
    width: 960px;
}
.notification-container p{
	color: #ffffff;
    float: left;
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    margin-left: 80px;
    margin-top: 140px;
    text-align: center;
    width: 800px;
}
.notification-container p a{
	float: left;
	width: 100%;
	color: #6fb7d6;
	font-size: 20px;
	line-height: 30px;
}
.notification-container p a:hover{
	color: #094484;
}
.notification-cerrar{
	float: left;
	width: 100%;
	margin-top: 20px;
}
.notification-cerrar a{
	float: left;
	width: 200px;
	text-align: center;
	line-height: 40px;
	background-color: #6fb7d6;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 600;
	margin-left: 370px;
}
.notification-cerrar a:hover{
	background-color: #094484;
}

/* BLOQUE NEWSLETTER TOTAL */

.newsletters-header{
	float: left;
	width: 100%;
	height: 156px;
	background-color: #FFFFFF;
}
.newsletter-header-logo{
	float: left;
	width: 310px;
	height: 74px;
	margin-left: 40px;
	margin-top: 46px;
}
.newsletter-header-fecha{
	float: right;
	margin-top: 86px;
	margin-right: 60px;
	color: #4d4d4d;
	font-size: 15px;
	line-height: 15px;
}
.newsletters-contenedor{
	float: left;
	width: 100%;
	background-color: #0b1d37;
}
.newsletters-contenedor-izquierda{
	float: left;
	width: 260px;
	background-color: #0b1d37;
	height: 100%;
	min-height: 100%;
	padding-bottom: 60px;
}
.newsletters-contenedor-derecha{
	float: left;
	width: 700px;
	background-color: #ffffff;
	height: 100%;
	/*min-height: 100%;*/
	min-height: 260px;
}
.newsletters-contenedor-descripcion{
	float: left;
	width: 100%;
	border-bottom: 2px solid #ffffff;
}
.newsletters-contenedor-derecha .newsletters-contenedor-descripcion:last-child{
	margin-bottom: 0px;
}
.newsletters-contenedor-descripcion-header{
	float: left;
	width: 100%;
	background-color: #e6e6e6;
	padding-bottom: 40px;
}
.newsletters-contenedor-descripcion-header-texto{
	float: left;
	border-left: 6px solid #0b1d37;
	margin-left: 60px;
	margin-top: 4px;
	padding-top: 50px;
	padding-left: 10px;
}
.newsletters-contenedor-descripcion-header-categoria{
	font-size: 16px;
	line-height: 18px;
	color: #808080;
}
.newsletters-contenedor-descripcion-header-titulo{
	font-size: 26px;
	line-height: 28px;
	color: #2176aa;
}
.newsletters-contenedor-descripcion-imagentop{
	float: left;
	width: 100%;
}
.newsletters-contenedor-descripcion-imagentop img{
	float: left;
	width: 100%;
}
.newsletters-contenedor-descripcion-texto{
	width: 540px;
	margin-left: 80px;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 20px;
	font-size: 14px;
	color: #808080;
	text-align: justify;
}
.newsletters-contenedor-descripcion-texto .img{
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
}
.newsletters-contenedor-descripcion-firma{
	width: 540px;
	margin-left: 80px;
	float: left;
	margin-bottom: 50px;
	background-color: #e6e6e6;
	text-align: justify;
}
.newsletters-menu-meses{
	float: left;
	width: 170px;
	margin-left: 40px;
	margin-top: 20px;
}
.newsletters-menu-meses ul li{
	float: left;
	width: 100%;
	margin-top: 6px;
	margin-bottom: 6px;
}
.newsletters-menu-meses ul li a{
	text-decoration: none;
	color: #2176aa;
	font-size: 14px;
	line-height: 18px;
	float: left;
}
.newsletters-menu-meses ul li a:hover{
	color: #FFFFFF;
}
.newsletters-menu-meses ul li a p{
	float: left;
	margin-left: 8px;
}
.newsletters-menu-meses-dot{
	float: left;
	width: 7px;
	height: 7px;
	background-image: url("../images/ico-dot-meses.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 6px;
}
.newsletters-contenedor-izquierda-titulo{
	float: left;
	width: 170px;
	margin-left: 40px;
	margin-top: 70px;
	border-bottom: 1px solid #424e63;
}
.newsletters-contenedor-izquierda-titulo p{
	color: #b3b3b3;
	font-size: 16px;
	line-height: 30px;
	font-weight: 500;
	float: left;
}
.newsletters-firma{
	float: left;
	/*
	margin-left: 30px;
	margin-top: 20px;
	*/
}
.newsletters-firma-autor{
	float: left;
    /*margin-left: 30px;*/
    margin-top: 6px;
    width: 480px;
}
.newsletters-firma-autor-nombre{
	color: #333333;
	font-weight: 600;
	font-size: 13px;
	line-height: 15px;
}
.newsletters-firma-autor-puesto{
	color: #1d5e9e;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
}
.newsletters-firma-texto{
	float: left;
	color: #808080;
	font-weight: 400;
	font-size: 11px;
	line-height: 14px;
	width: 480px;
	/*margin-left: 30px;*/
	margin-top: 6px;
}
.newsletters-firma-direccion{
	float: left;
	color: #1d5e9e;
	font-weight: 400;
	font-size: 11px;
	line-height: 14px;
	width: 480px;
	/*margin-left: 30px;*/
	margin-top: 6px;
}
.newsletters-firma-box{
	float: left;
	padding: 30px;
}

.errorContacto{
	background-color: #ff0000;
    float: left;
    margin-top: 30px;
    width: 428px;
}
.errorContacto p{
	color: #ffffff;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    width: 406px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
}
.successContacto{
	background-color: #39b54a;
    float: left;
    margin-top: 30px;
    width: 428px;
}
.successContacto p{
	color: #ffffff;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    width: 406px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
}
/* -------- */

.unete-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-unete.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.contacto-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-contacto.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.soluciones-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-soluciones.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.industrias-imagen-img{
	float: left;
	width: 960px;
	height: 234px;
	background-image: url("../images/img-industria.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.buscador-box{
	background-color: #ffffff;
    height: 42px;
    margin-left: 528px;
    margin-top: 134px;
    position: absolute;
    width: 432px;
    z-index: 100;
    display: none;

/*-webkit-box-shadow: 0px 6px 9px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 6px 9px -6px rgba(0,0,0,0.75);
box-shadow: 0px 6px 9px -6px rgba(0,0,0,0.75);*/
}
.buscador-box input{
	border: 2px solid #6fb7d6;
	background-color: #f0fafe;
    -moz-border-radius: 6px;
	border-radius: 6px;
    float: left;
    margin-left: 10px;
    margin-top: 6px;
    padding: 6px 10px;
    width: 200px;
}
.buscador-box a.buscar, .buscador-box a.cancelar{
	background-color: #0071bc;
    color: #ffffff;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 29px;
    margin-left: 6px;
    margin-top: 6px;
    text-align: center;
    width: 88px;
    text-transform: uppercase;
}
.buscador-box a.cancelar{
	background-color: #FF0000;
}
.buscador-box a.buscar:hover, .buscador-box a.cancelar:hover{
	background-color: #39b54a;
}

.buscador-boton{
	margin-left: 888px;
    margin-top: 100px;
    position: absolute;
}
.buscador-boton a{
	float: left;
	display: block;
	background-color: #FFFFFF;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.buscador-boton a:hover{
	background-color: #f1f1f1;
}
.buscador-boton .icono-lupita{
	float: left;
	width: 13px;
	height: 13px;
	background-image: url("../images/ico-lupa.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 1px;
}
.buscador-boton .texto-buscar{
	float: left;
	font-size: 12px;
	font-weight: 500;
	color: #666666;
	line-height: 14px;
	margin-left: 4px;
}
.textoNewsDestaca{
	float: left;
	width: 100%;
	font-size: 21px;
	font-weight: 600;
	line-height: 26px;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #2176aa;
}
.header-data-idioma{
	margin-left: 812px;
    margin-top: 100px;
    position: absolute;
}
.header-data-idioma p{
	float: left;
	text-align: center;
}
.header-data-idioma a{
	/*background-color: #efefef;*/
    color: #666666;
    float: left;
    font-size: 12px;
    line-height: 14px;
    font-weight: 500;
    padding-left: 7px;
	padding-right: 7px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.header-data-idioma a:hover{
	background-color: #f5891b;
	color: #FFFFFF;
}
a.lang-selected {
	background-color: #f5891b;
	color: #FFFFFF;
}
.separa-idiomas{
	float: left;
	width: 1px;
	height: 14px;
	margin-top: 6px;
	background-color: #CCCCCC;
}
.icono-bt-idioma{
	background-image: url("../images/img-idiomas.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	float: right;
	width: 10px;
	height: 10px;
	margin-top: 1px;
}
.footer{
	float: left;
	width: 100%;
	min-height: 260px;
	background-color: #f2f2f2;
}
.newsletter-contenedor-view{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
.newsletters-contenedor-descripcion-view{
	margin: 0 auto;
	width: 700px;
	margin-bottom: 2px;
	background-color: #FFFFFF;
}
.newsletter-navega-view{
	width: 700px;
	float: left;
	margin-left: 130px;
	margin-top: 20px;
	margin-bottom: 20px;
}


.newsletter-navega-anterior{
    float: left;
    height: 24px;
    width: 69px;
}
.newsletter-navega-anterior a{
	/*background-image: url("../images/navega-news.png");
    background-position: 0 0;
    background-repeat: no-repeat;*/
    float: left;
    height: 24px;
    width: 69px;
    color: #cccccc;
    font-size: 14px;
    margin-top: 6px;
}
.newsletter-navega-anterior a:hover{
	background-position: 0 -26px;
	color: #1676ba;
}
.newsletter-navega-menu{
    float: left;
    height: 24px;
    margin-left: 265px;
    width: 22px;
}
.newsletter-navega-menu a{
	background-image: url("../images/navega-news.png");
    background-position: -334px 2px;
    background-repeat: no-repeat;
    float: left;
    height: 24px;
    width: 22px;
}
.newsletter-navega-menu a:hover{
    background-position: -334px -24px;
}
.newsletter-navega-siguiente{
    float: right;
    height: 24px;
    width: 69px;
}
.newsletter-navega-siguiente a{
	/*background-image: url("../images/navega-news.png");
    background-position: -625px 0;
    background-repeat: no-repeat;*/
    float: left;
    height: 24px;
    width: 69px;
    color: #cccccc;
    font-size: 14px;
    margin-top: 6px;
    text-align: right;
}
.newsletter-navega-siguiente a:hover{
	background-position: -625px -26px;
	color: #1676ba;
}

.codigoetica-contenedor-view{
	float: left;
	width: 100%;
	background-color: #e6e6e6;

}
.codigoetica-contenedor-view .texto{
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 70px;
	text-align: justify;
	font-size: 16px;
	line-height: 19px;
	color: #999999;
}
.codigoetica-contenedor-view .destaca{
	color: #1d5e9e;
}
.codigoetica-contenedor-view .titulo{
	color: #1d5e9e;
	font-size: 19px;
	line-height: 22px;
	font-weight: 600;
}
.codigoetica-contenedor-view .intro{
	color: #1d5e9e;
	font-size: 18px;
	line-height: 21px;
	font-weight: 500;
}
.codigoetica-contenedor-view .top{
	float: left;
	width: 100%;
	margin-bottom: 40px;
	margin-top: 50px;
	color: #1d5e9e;
	font-size: 19px;
	line-height: 22px;
	font-weight: 600;
}

.codigoetica-contenedor-view .top-texto{
	float: left;
	margin-left: 70px;
	margin-top: 30px;
}
.codigoetica-contenedor-view .top-logo{
	float: right;
	margin-right: 70px;
}




